# Uses of Class
org.kapott.hbci.sepa.jaxb.camt_052_001_01.CashAccountType2

Packages that use CashAccountType2
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_01

## Uses of CashAccountType2 in org.kapott.hbci.sepa.jaxb.camt_052_001_01

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_01 declared as CashAccountType2
Modifier and Type
Field
Description
`protected CashAccountType2`
CashAccount13.`tp`
`protected CashAccountType2`
CashAccount7.`tp`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_01 that return CashAccountType2
Modifier and Type
Method
Description
`CashAccountType2`
ObjectFactory.`createCashAccountType2()`
Create an instance of `CashAccountType2`
`CashAccountType2`
CashAccount13.`getTp()`
Gets the value of the tp property.
`CashAccountType2`
CashAccount7.`getTp()`
Gets the value of the tp property.
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_01 with parameters of type CashAccountType2
Modifier and Type
Method
Description
`void`
CashAccount13.`setTp(CashAccountType2 value)`
Sets the value of the tp property.
`void`
CashAccount7.`setTp(CashAccountType2 value)`
Sets the value of the tp property.